GWT 2.7.0

## com.google.gwt.place.shared
Annotation Type WithTokenizers

    @Target(value=TYPE)
    @Retention(value=RUNTIME)
    public @interface WithTokenizers

Indicates `PlaceTokenizer` types used by an implementation of `PlaceHistoryMapper` generated by `com.google.gwt.place.rebind.PlaceHistoryMapperGenerator`.

Required Element Summary
`java.lang.Class<? extends PlaceTokenizer<?>>[]` | `value`

Element Detail

### value

    public abstract java.lang.Class<? extends PlaceTokenizer<?>>[] value

GWT 2.7.0